# translation of kstars_install.po to 
# translation of kstars_install.po to
# translation of kstars_install.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kstars_install\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2002-09-26 12:32+0200\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team:  <xh@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: application/x-xml2pot; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: index.docbook:2
#, no-c-format
msgid "Installation"
msgstr "Ufako"

#: index.docbook:5
#, no-c-format
msgid "How to obtain &kstars;"
msgstr ""

#: index.docbook:6
#, no-c-format
msgid ""
"&kstars; is distributed with KDE as part of the kdeedu \"Edutainment\" "
"module."
msgstr ""

#: index.docbook:8
#, no-c-format
msgid ""
"We also occasionally make an independent release. These independent releases "
"will be available as a gzipped tar archive from the following website: "
"<ulink "
"url=\"http://prdownloads.sourceforge.net/kstars/\">"
"http://prdownloads.sourceforge.net/kstars/</ulink>."
msgstr ""

#: index.docbook:13
#, no-c-format
msgid ""
"Independent releases are announced through the "
"<email>kstars-announce@lists.sourceforge.net</email> mailing list. Releases "
"are also posted to <ulink url=\"http://edu.kde.org/kstars\">the &kstars; "
"home page</ulink>, <ulink "
"url=\"http://apps.kde.com/uk/0/info/id/1050\">apps.kde.com</ulink>, and "
"<ulink url=\"http://freshmeat.net/projects/kstars\">freshmeat.net</ulink>."
msgstr ""

#: index.docbook:19
#, no-c-format
msgid ""
"Finally, &kstars; has been packaged by many Linux/BSD distributions in the "
"past (including Redhat, Suse, Debian, Mandrake, and FreeBSD), although this "
"was before we became part of the kdeedu module. It remains to be seen if "
"these distros will still package independent releases of &kstars; separately."
msgstr ""

#: index.docbook:24
#, no-c-format
msgid ""
"If you would like the latest CVS development version of &kstars;, please "
"follow <ulink url=\"http://edu.kde.org/kstars/cvs.html\">these "
"instructions</ulink>."
msgstr ""

#: index.docbook:31
#, no-c-format
msgid "Requirements"
msgstr "Iimfuno"

#: index.docbook:32
#, no-c-format
msgid ""
"In order to successfully run &kstars;, you need &kde; >=2.1 and &Qt;>"
"=2.2.4. It has been reported not to run under &kde; 2.0."
msgstr ""

#: index.docbook:36
#, no-c-format
msgid ""
"Note that, beginning with version 0.9, there are separate tarballs for each "
"release, depending on whether you use KDE 2.x or KDE 3.x. The code is "
"identical in each version (we were careful to maintain backward "
"compatibility); the only difference is in the configure/make scripts."
msgstr ""

#: index.docbook:41
#, no-c-format
msgid ""
"To compile &kstars;, you will also have to have the following packages "
"installed:"
msgstr ""

#: index.docbook:41
#, no-c-format
msgid "kdelibs-devel"
msgstr ""

#: index.docbook:41
#, no-c-format
msgid "libqt-headers (a.k.a. qt-devel)"
msgstr ""

#: index.docbook:41
#, no-c-format
msgid "zlib-devel"
msgstr ""

#: index.docbook:41
#, no-c-format
msgid "autoconf (2.1 for &kde; 2; 2.5 for &kde; 3)"
msgstr ""

#: index.docbook:51
#, no-c-format
msgid ""
"On my system, &kstars; uses about 50 MB of system memory with the default "
"settings. Most of this usage is due to the loaded object databases, "
"especially the 40,000-member stars database. You can dramatically reduce the "
"memory footprint by reducing the faint limit for stars in the Configuration "
"Window. If &kstars; is idling, it uses very little CPU; but it will use as "
"much as you've got when panning or zooming."
msgstr ""

#: index.docbook:61
#, no-c-format
msgid "Compilation and Installation"
msgstr "Uqokelelo Nofako"

#: index.docbook:63
#, no-c-format
msgid ""
"In order to compile and install &kstars; on your system, type the following "
"in the base directory of the unpacked &kstars; distribution:"
msgstr ""

#: index.docbook:63
#, no-c-format
msgid ""
"<prompt>%</prompt> <userinput>./configure --prefix=$KDEDIR</userinput>\n"
"<prompt>%</prompt> <userinput>make</userinput>\n"
"<prompt>%</prompt> <userinput>make install</userinput>"
msgstr ""

#: index.docbook:72
#, no-c-format
msgid ""
"Please don't forget the prefix argument to configure. If your "
"<envar>KDEDIR</envar> variable isn't set, set prefix to whatever directory "
"&kde; is installed in. It's usually either <filename "
"class=\"directory\">/usr</filename>, <filename "
"class=\"directory\">/opt/kde</filename>, <filename "
"class=\"directory\">/opt/kde2</filename>, or <filename "
"class=\"directory\">/opt/kde3</filename>. Also, make sure you do the last "
"step as <systemitem class=\"username\">root</systemitem>."
msgstr ""

#: index.docbook:81
#, no-c-format
msgid ""
"&kstars; uses <command>autoconf</command> and <command>automake</command>, "
"so you should not have trouble compiling it. Should you run into problems "
"please report them to the &kstars; mailing list "
"<email>kstars-devel@lists.sourceforge.net</email>."
msgstr ""

#: index.docbook:90
#, no-c-format
msgid "Configuration"
msgstr "Uqwalaselo"

#: index.docbook:91
#, no-c-format
msgid ""
"At this point, there are no special configuration options or requirements. "
"If &kstars; complains that there are missing data files, become root and "
"manually copy all files in <filename "
"class=\"directory\">kstars/data/</filename> to <filename "
"class=\"directory\">$(KDEDIR)/apps/kstars/</filename> (If you don't have "
"<systemitem class=\"username\">root</systemitem> privileges, copy them to "
"<filename class=\"directory\">~/.kde/share/apps/kstars/.</filename>)"
msgstr ""
